.right-panel {
    margin-top: 6.5em !important;
}

.CorRounded {
    border-radius: 0px !important;
}

.CorRounded{
    margin-top: 0px !important;
}

html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
}

a {
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

img {
    vertical-align: middle;
}

#wrapper-content {
    padding: 0;
    margin: 0;
}

.header {
    top: 0;
    z-index: 9;
    position: fixed;
    background: #fff;
    width: 100%;
    height: 70px;
}

#wrapper-content .blog-content {
    padding: 0;
    margin-top: 70px;
}

.blog-content .blog-section {
    margin: 0 auto;
    color: #000;
    padding: 0;
    padding-bottom: 25px;
}

.blog-section .blogPage {
    position: relative;
    padding: 0;
    margin: 0;
}

.blog-headSection {
    width: 100%;
    margin: 20px 20px 0;
    overflow: hidden;
}

.blogHeading {
    float: left;
}

.blogHeading .blog-heading {
    font-size: 32px;
    font-weight: 800;
    color: #898989;
    line-height: 42px;
}

#blogSort {
    float: left;
    padding-top: 26px;
}

#blogSort label {
    color: #fff;
    padding-right: 12px;
    line-height: 30px;
    float: left;
}

#blogSort .blog-date-filter {
    background-color: black;
    color: white;
    width: 50%;
    font-family: Montserrat, sans-serif;
    border-radius: 5%;
    height: 30px;
}
.blog-featured-articles .blog-date a {
    color: #000 !important;
}

#blogSort .input-box {
    float: left;
    display: none;
}

.blog-left-content {
    margin: 20px 0 0 20px;
    float: left;
    padding: 0;
    background-color: #fff;
    width: 100%;
}

.blog-left-content .top,
.blog-left-content .bottom {
    border: medium none!important;
    clear: both;
    height: 40px;
    margin-left: 2px;
    width: 100%;
}

.separator-line {
    background: #000;
    height: 2px;
    clear: both;
}

#blogList {
    padding: 0;
}

#blogList .blog-content-block {
    overflow: hidden;
    background: #fff;
    height: 100%;
    padding: 20px 20px 0;
    margin: 0;
}

#blogList .blog-content-block .blog-blocks {
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0;
}

#blogList .blog-content-block .blog-blocks .blog-block {
    width: 100%;
    padding: 0;
    margin: 0;
}

#blogList .blog-content-block .blog-blocks .blog-block .blog-title {
    font-size: 28px;
    font-weight: 700;
    line-height: 36px;
    padding: 0;
}

.blog-blocks .blog-block .blog-title a {
    font-size: 28px;
    font-weight: 400;
    color: black;
    line-height: 36px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

#blogList .blog-content-block .blog-blocks .blog-block .publisher {
    font-size: 13px;
    font-weight: 600;
    color: #8f8f8c;
    padding: 0;
    letter-spacing: 3px;
}

#blogList .blog-content-block .blog-blocks .blog-block .descr {
    /* margin: 20px 0 10px; */
    font-size: 16px;
    color: #000;
    line-height: 22px;
    padding: 0;
}

.blog-block .descr p {
    font-size: 16px;
    line-height: 22px;
/*     margin-bottom: 20px; */
}

.blog-block .descr img {
    height: auto;
}

.blog-blocks .blog-block .read-story {
    margin: 15px 5px 5px;
    overflow: hidden;
    padding: 0;
}

.blog-blocks .blog-block .read-story a {
    color: #8f8f8c;
    font-size: 16px;
    font-weight: 600;
    float: left;
    line-height: 22px;
}

.right-panel {

}

.right-panel .right-panel-content {

} 

.blog-social-icons {
    overflow: hidden;
    text-align: left;
    margin: 0 0 12px 1px;
    list-style: none;
}

.blog-social-icons li {
    float: left;
    margin-right: 10px;
    list-style-type: none;
    padding: 0;
}

.blog-social-icons img {
    width: 32px;
    min-width: 20px;
}

.blog-social-icons li a {
    display: block;
}

.blog-social-icons li.last {
    margin-right: 0;
}

.right-panel-content .blog-categories,
.right-panel-content .blog-featured-articles,
.right-panel-content .blog-featured-videos,
.right-panel-content .blog-fb-newsfeed {
    background: #f5f5f5;
    color: black;
    width: inherit;
    overflow: hidden;
}

.right-panel-content .blog-featured-videos,
.right-panel-content .blog-fb-newsfeed {
    width: 90%;	
}

.right-panel-content .title {
    font-size: 21px;
    font-weight: 700;
    color: #000;
    line-height: 30px;
    margin: 18px 0 5px 20px;
}

.blog-categories ul {
    margin: 15px 0 0 20px;
    list-style: none;
    padding-bottom: 20px;
}

.blog-categories ul li a {
    color: #696969;
    font-size: 18px;
    line-height: 26px;
    outline: none;
    border: 0;
}

.blog-categories ul li a:hover,
.article-title-block .blog-title a:hover {
    text-decoration: underline;
}

.right-panel-content .blog-featured-articles {

}

.article-title-block {
    margin: 20px 0 0 20px;
}

.article-title-block .blog-featured {
    position: relative;
    margin-bottom: 10px;
}

.blog-featured .blog-featured-content {
    top: 0;
    left: 0;
}

.blog-featured-content .blog-date {
    height: 22px;
    margin-bottom: 10px;
}

.article-title-block .blog-title {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    margin-left: 15px;
    line-height: 22px;
    clear: both;
    width: inherit;
}

.article-title-block .blog-title a {
    font-size: 21px;
    font-weight: 600;
    color: #369;
    line-height: 24px;
}

/* Media Queries */

@media screen and (max-width: 992px) {
    #blogSort .blog-date-filter {
        width: 65%;
    }

    .blog-block .descr p {
        font-size: 15px;
    }

    #blogList .blog-content-block .blog-blocks .blog-block .blog-title {
        font-size: 22px;
    }

    .blog-blocks .blog-block .blog-title a {
        font-size: 22px;
        line-height: 22px;
    }
}

@media screen and (max-width: 992px) and (min-width: 768px) {
    .blog-social-icons img {
        width: 30px;
    }

    .blog-left-content {
        margin: 0;
    }
}

@media screen and (max-width: 795px) and (min-width: 768px) {
    .blog-social-icons img {
        width: 30px;
    }
}

@media screen and (max-width: 768px) {
    .blog-blocks .blog-block .blog-title a {
        font-size: 24px;
    }

    .blog-block .descr p {
        font-size: 15px;
    }

    .blog-social-icons {
        padding-left: 38px;
    }

    .blog-categories ul li a {
        font-size: 17px;
    }

    .right-panel-content .title {
        font-size: 19px;
    }

    .article-title-block .blog-title a {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    .right-panel-content .blog-categories,
    .right-panel-content .blog-featured-articles {
        width: 90%; 
    }
}

@media screen and (max-width: 540px) and (min-width: 466px) {
    .blogHeading .blog-heading {
        font-size: 2em;
        line-height: 1.4em;
    }
}

@media screen and (max-width: 465px) {
    .blog-blocks .blog-block .blog-title a {
        font-size: 20px;
    }

    .blog-block .descr p {
        font-size: 12px;
    }

    #blogList .blog-content-block .blog-blocks .blog-block .blog-title {
        line-height: 22px;
        font-size: 20px;
    }

    #blogSort .blog-date-filter {
        width: 85%;
    }

    .right-panel-content .blog-categories,
    .right-panel-content .blog-featured-articles,
    .right-panel-content .blog-featured-videos,
    .right-panel-content .blog-fb-newsfeed {
    }

    .blog-social-icons {
        padding-left: 21px;
    }
}
/* End - Media Queries */
